body
{
	margin: 0px auto;
	padding: 0px;
	padding-right: 0px;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	width: 832px;
	color: #FFFFEE;
	position: relative;
	min-width: 800px;
	background: #373737 url(images/background.jpg) no-repeat center top;
}
#bodycontainer
{
	margin: 0px auto;
	padding: 0px;
	padding-top: 150px;
	width: 800px;
}

a, strong a
{
	color: #FFC000;
	text-decoration:none;
	outline: none;
}
a:visited
{
	color: #FF7000;
}
a:hover
{
	text-decoration:underline;
}

h1
{
	color: #FFFF50;
	margin: 0px 0px 2px;

	border-bottom: 1px dotted #BBBBBB;
	font: normal 180%/110% "Futura Hv", Arial, Verdana;
	padding-bottom: 1px;
}

#navbody
{
	width: 800px;
	height: auto;
	min-height: 10px;
	border: 0px solid black;
	margin:0px auto;
	padding:8px;

	border-left: 2px solid black;
	border-right: 2px solid black;
	border-top: 2px solid black;
	border-bottom: 1px solid black;
	background: #ffeac0 center top;

	text-align: center;
	font: 150% Verdana, Arial, Helvetica, sans-serif;
	color: #808000;
}
#navbody a, #navbody strong a
{
	color: #FF8800;
	text-decoration:none;
	outline: none;
}
#navbody a:visited
{
	color: #FF8800;
}
#navbody a:hover
{
	color: #FFC000;
	text-decoration:underline;
}


#contentbody
{
	width: 800px;
	height: auto;
	min-height: 700px;
	border-left: 2px solid black;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	margin:0px auto;
	padding:8px;
	background: #8b5f3f center top;
	text-align: left;
}

#contentfoot
{
	color: #FFFF00;
	width: 780px;
	height: auto;
	border: 0px solid black;
	margin:0px auto;
	padding:0px;
	padding-top:16px;
	text-align: center;
	font: 75% Arial;
	float: right;
}
